.card {
    background-color: white;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #bacadb;
    padding: 5px;
}

.name-project {
    margin-top: 1rem;
}

.img-card {
    width: 100% !important;
    position: relative;
}

.price {
    font-size: 2rem;
    font-weight: 700;
    color: red;
}

.button-buy {
    background-color: #007BFF;
    width: 100%;
    height: 2.5rem !important;
    color: white;
    font-size: 1.2rem;
}

.content-project {
    z-index: 100;
    position: relative;
    background-color: white;
    width: 100%;
}

.content-project p {
    font-weight: 700;
}

.note-project {
    position: absolute;
}

.button-note {
    background-color: red;
    color: white;
    border-radius: 5px;
}

.desription-project {
    position: absolute;
    background-color: rgba(0,0,0,0);
    color: white;
    height: 18rem;
    width: 96%;
    z-index: 50;
    padding-top: 15rem;
}

.desription-project:hover {
    animation: hieuUngTruot 1s forwards;
    background-color: rgba(0,0,0,0.5);
}

@keyframes hieuUngTruot {
    from {
        padding-top:15rem;
    } to {
        padding-top:0;
    }
}

